@import url('https://fonts.googleapis.com/css2?family=Dela+Gothic+One&display=swap');
* {
  user-select: none;
}
html {
  margin: 0;
  padding: 0;
  min-height: 100%;
  width: 100%;
}
body {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  background-image: linear-gradient(to bottom right, var(--background1), var(--background2));
  background-repeat: no-repeat; 
  background-size: cover;
  background-position: center center;
}
.hidden, .hidden * {
  display: none !important;
}
.visuallyhidden {
  opacity: 0;
}

/* cover */
.page-cover{
  width: 100%;
  height: 100%;
  font-size: 3rem;
  position: relative;
  transition: all 0.2s linear;
  color: var(--text1);
  font-family: 'Dela Gothic One', cursive;
  position: fixed;
}

/* content */
.container{
  /* padding:20px 0px; */
  transition: all 0.2s linear;
  position: relative;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  font-family: 'Dela Gothic One', cursive;
  color: var(--text1);
}

#items {
  width: 100%;
}

.centerContainer{
  width: 100%;
  text-align: center;
}

.profile-picture{
  width: 130px;
  height: 130px;
  border-radius:50%;
  border:3px solid;
  border-color: var(--text1);
}

.my-links{
  text-align:center;
}
.my-links a{
  color: var(--text1);
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 10px 2px;
  cursor: pointer;
  border-radius: 10px;
  border: 3px solid;
  border-color: var(--text1);
  width: 70%;
  word-wrap:break-word;
  transition: all 0.1s ease;
}
.my-links a.disabled {
  pointer-events: none;
  border-color: var(--text2);
  color: var(--text2);
}
.my-links a:hover {
  /* box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19); */
  /* transition: all 0.2s ease; */
  background-color: var(--text1);
  color: var(--background1);
}
.my-links img {
  max-width: 100%;
  border-radius: 10px;
}

.logo {
  width: 100%;
  text-align: center;
  font-family: 'Dela Gothic One', cursive;
  margin-top: auto;
}
.logo a{
  color: var(--text1);
  text-decoration: none;
  font-size: 0.5rem;
}

.lightbox img {
  max-width: 100%;
}